@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);
@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;

	line-height: 18px;
	font-family: 'Open Sans', sans-serif;

}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
	height: 0px;
}
/*p {
	font-size: 12px;
	line-height: 20px;
	color: #898989;
}*/
#wrapper_main {
	float: left;
	height: auto;
	width: 100%;
	background-color: #e3e3e3;
}
.wrapper {
	height: auto;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
.header{
	width:100%;
	float: left;
	height: 70px;
	background-color: #70ade1;
}
.header .wrapper{ position:relative; }
#logo {
	height: 134px;
	width: 408px;
	position: absolute;
	left: -18px;
	top: 0px;
	z-index: 55555;
}
.border_line_right {
	float: left;
	height: 60px;
	width: 354px;
	margin-top: 10px;
	border-bottom:solid 1px #cbcbcb;
}
.top_menu {
	float: right;
	width: 500px;
	margin-right: 78px;
	text-align: right;
	color: #FFF;
	margin-top: 5px;
	font-size: 12px;
}
.top_menu a {
	color: #FFF;
	text-decoration: none;
}

.nav {
	float: right;
	width: 560px;
	margin-right:8px;
	
	margin-top: 12px;
}
.nav ul li {
	float: left;
	margin-left: 15px;
}
.nav ul li:first-child {
	margin-left: 0px;
}
.nav ul li a {
	/*font-size: 15px;*/
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;

}
.nav ul li a:hover {
	color: #000;
	-o-transition: color 0.25s ease-in;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
}
.banner_main {
	float: left;
	width: 100%;
	height: 560px;
	background-image: url(https://www.alnasrll.com/images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner_menu {
	float: left;
	width: 1020px;
	position: absolute;
	z-index: 66666;
	top: 108px;
}
.banner_menu1 {
	float: left;
	height: 243px;
	width: 250px;
}
.banner_menu2 {
	float: left;
	height: 243px;
	width: 250px;
	margin-top: 50px;
}
.Btn_box {
	width: 550px;
	position: absolute;
	z-index: 66666;
	bottom: 50px;
}
.Btn_onlinebooking {
	float: left;
	height: 85px;
	width: 267px;
	margin-top: 37px;
}
.Btn_virtualtour {
	float: left;
	height: 85px;
	width: 232px;
	margin-top: 37px;
	margin-left: 20px;
}
.content_main {
	float: left;
	width: 100%;
	line-height: 20px;
/*	font-size: 12px;*/

	color: #100e19;
}
.welcome_alnasar {
	float: left;
	width: 390px;
	margin-top: 45px;
	margin-left: 35px;
	color:#231f35;

	line-height: 23px;
}
.welcome_alnasar h3 { font-size:21px; text-transform:uppercase; font-weight:300; }
.welcome_alnasar h2 { font-size:27px; text-transform:uppercase; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin: 20px 0px 30px 0px; }
.welcome_video {
	float: right;
	height: 292px;
	width: 500px;
	margin-top: 32px;
	margin-right: 16px;
	position: relative;
}
.gallery_tab {
	float: left;
	height: 290px;
	width: 100%;
	background-image: url(https://www.alnasrll.com/images/tab_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 35px;
	padding-top: 73px;
	overflow: hidden;
}
.gallery_img {
	width:24.7%;
	height:211px;
	float:left;
	background-color:#069;
	margin-left: .3%;
}
.gallery_img img { width:100%; }
.footer {
	float: left;
	padding-bottom:15px;
	width: 100%;
	margin-top: 2px;
/*	font-size: 12px;*/
	color: #FFF;
	background-color: #0383c2;
	padding-top: 25px;
}
.footer h2 {

/*	font-size: 16px;*/
	color: #FFF;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.latest_news {
	float: left;

}
.latest_news .news {
	float: left;
	width: 286px;
	margin-left: 4px;
	margin-bottom: 20px;
}

.latest_news .image {
	float: left;
	height: 40px;
	width: 60px;
}
.latest_news .txt {
	float: left;
	width: 210px;
	margin-top: 3px;
	margin-left: 8px;
}
.footer_menu {
	float: left;
	width: 285px;
	margin-left: 80px;

}
.footer_menu ul li a {
	color: #FFF;
	text-decoration: none;
}
.footer_menu ul li {
	margin-bottom:4px;
}
.footer_menu .fmenu {
	float: left;
	width: 125px;
}
.news_latter {
	float: right;
	width: 290px;
}
.news_latter .n_txtbox {
	background-color: #FFF;
	height: 28px;
	width: 220px;
	padding-left: 3px;
}
.news_latter .n_btn {
	background-color: #FFF;
	height: 28px;
	width: 46px;
	font-size: 16px;
	font-weight: bold;
	color: #0383c2;
	margin-left: 5px;
}
.get_connect {
	float: right;
	width: 290px;
	margin-top: 25px;
}
.get_connect span { margin-right:8px; }
.footer_bottum {
	float: left;
	width: 1020px;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top:10px;
}
.footer_bottum div {
	margin-top:15px;
	text-align: center;
}
.footer_bottum  div a {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer_bottum  div a:hover { text-decoration: underline; }
.Inner_Content {
	float: left;
	width: 1020px;
	padding-top: 20px;
/*	font-size: 12px;*/
	color: #231f35;
    background:#FFF;
}
.Inner_Contact {
	float: left;
	width: 1020px;
	background-image: url(https://www.alnasrll.com/images/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: left 50px;
}
.Inner_Content h2 {
	font-size: 27px;
	text-transform: uppercase;
	color: #ff9900;
	margin-bottom: 30px;
}
.about_area {
	float: left;
	width: 1020px;
	padding-bottom: 120px;
}
.about_img {
	float: left;
	width: 474px;
}
.about_txt {
	float: right;
	width: 525px;

}
.key_people {
	float: left;
	width: 380px;
	margin-top: 20px;
	font-size: 14px;
	color: #231f35;
}
.key_people .keyname {
	width:180px;
	float:left;
	margin-top: 20px;
}
.contact_left {
	float: left;
	width: 510px;
	margin-left: 15px;
}
.contact_form {
	float: left;
	width: 508px;

	font-size: 16px;
	color: #3b3b3c;
	margin-bottom: 50px;
}
.contact_form td {
	padding-top: 3px;
	padding-bottom: 3px;
}
.contact_left h3 {
	color:#ff9900;
	margin-bottom:20px;
	font-size: 19px;
}
.c_txtbox1 {
	background-color: #FFF;
	height: 34px;
	width: 403px;
	padding-left: 4px;
	border: 1px solid #d6d6d6;
	margin-top: 3px;
	margin-bottom: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.c_txtbox2 {
	background-color: #FFF;
	height: 80px;
	width: 403px;
	padding-left: 4px;
	border: 1px solid #d6d6d6;
	margin-top: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.c_btn {
	background-color: #ff9900;
	height: 42px;
	width: 92px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 16px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}.contact_right {
	float: left;
	width: 450px;
	font-size: 17px;
	color: #000;

	margin-left: 30px;
	line-height: 25px;
	margin-top: 300px;
}
.contact_management {
	margin-top: 20px;
}
.contact_management h3 {
	color: #975C04;
	font-size: 20px;
	margin-bottom: 15px;
}
.left_membership {
	float: left;
	width: 432px;
	margin-top: 0px;
	margin-right: 8px;
/*	background-image: url(https://www.alnasrll.com/images/membership_bg.jpg);*/
	background-repeat: no-repeat;
	background-position: center 60px;
	padding-bottom: 25px;
}
.left_membership h3 {
	color:#ff9900;
	margin-bottom:20px;
	font-size: 19px;
	line-height: 24px;
}
.left_membership ul {
	margin-top: 15px;
}
.left_membership ul li {
	background-image: url(../images/li_1.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: left 8px;
	margin-bottom: 10px;
	font-size: 0.9em;
	list-style-image: none;
	list-style-type: none;
	line-height:22px;
}
.right_membership {
	float: left;
	width: 580px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.membership_tab {
	width: 578px;
	border: 1px solid #ff9900;
	float: left;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:20px;
	/*min-height:600px; overflow:hidden;*/
}
.membership_tab .Tabmenu {
	float: left;
	width: 570px;
	margin-top: 7px;
	margin-left: 7px;
}
.membership_tab .Tabmenu ul li {
	
}
.membership_tab .Tabmenu ul li a {
	
}
.membership_tab .form_one {
	float: left;
	width: 512px;
	margin-top: 25px;
	margin-left: 50px;
	margin-bottom: 25px;
}
.m_txtbox1 {
	height: 25px;
	width: 350px;
	padding-left: 5px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; margin-bottom:8px;
}
.m_selbox1 {
	height: 25px;
	width: 350px;
	padding-left: 5px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; margin-bottom:8px;
}
.m_btn {
	background-color: #ff9900;
	height: 39px;
	width: 88px;
	color: #FFF;
	margin-right: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.rates_main {
	float: left;
	width: 1010px;
	margin-left: 8px;
	margin-bottom: 30px;
}
.rates_main td {
	border: 1px solid #9b9b9b;
	padding-left: 10px;
	height:30px;
	font-size: 13px;
	color: #171717;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}
.rates_main .class1 {
	font-size: 16px;
	color: #FFF;
	background-color: #2884d2;
	height: 45px;
	border: 1px solid #2884D2;
	padding-left: 15px;
}
.rates_info {
	float: left;
	width: 980px;
	margin-top: 15px;
	margin-bottom: 40px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
}
.login_area {
	float: left;
	width: 1020px;
}
.login_area h3 {
	font-size: 25px;
	color: #ff9900;
	font-weight: normal;
}
.login_area h4 {
	font-size: 20px;
	color: #ff9900;
	margin-top: 10px;
	margin-bottom: 20px;
}
.login_box {
	float: left;
	height: 406px;
	width: 477px;
	margin-left: 38px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d3d3d3;
	margin-bottom: 30px;
}
.newmembers {
	float: left;
	width: 420px;
	margin-top: 50px;
	margin-left: 50px;
	font-size: 14px;
}
.div_btn {
	background-color: #ff9900;
	height: 32px;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	text-align: center;
	color: #FFF;
	margin-right: 10px;
}
.div_btns {
	background-color: #ff9900;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 8px;
	text-align: center;
	color: #FFF;
	margin-right: 10px;
	padding-bottom: 8px;
	margin-bottom: 5px;
}
.div_btn a { color: #FFF; text-decoration:none;}
.register_area {
	float: left;
	width: 1020px;
	background-image: url(https://www.alnasrll.com/images/register_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.register_box {
	width: 443px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #085a9f;
	background-color: #FFF;
	padding-top: 30px;
	margin-bottom: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 45px;
}
.register_box span {
	color:#F00;
	margin-left:5px;

}
.r_txtbox1 {
	height: 25px;
	width: 252px;
	padding-left: 5px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; margin-bottom:8px;
}
.r_selbox1 {
	height: 25px;
	width: 255px;
	padding-left: 5px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; margin-bottom:8px;
}
.account_main {
	float: left;
	width: 950px;
	margin-left: 50px;
	margin-bottom: 40px;
}

.account_menu {
	float: left;
	width: 250px;
	margin-top: 20px;
}
.account_menu ul li a { color:inherit; text-decoration:none;}
.accountmenu {
	float: left;
	height: 54px;
	width: 240px;
	color: #5e5e5e;
	margin-bottom: 10px;
	border: 1px solid #358cd6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.accountmenu .icon{
	float: left;
	height: 36px;
	width: 36px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 12px;
}
.accountmenu h3{
	font-size: 18px;
	color: #004372;
	margin-top: 10px;
}
.account_content {
	float: left;
	width: 625px;
	margin-bottom: 30px;
	margin-top: 20px;
	border: 1px solid #358cd6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	min-height:170px;
	overflow: hidden;
}
.account_content h3{
	font-size: 18px;
	color: #004372;
	margin-top: 10px;
	margin-bottom: 15px;
}
.left_booking {
	float: left;
	width: 540px;
	margin-left: 5px;
}
.left_booking h3 {
	color:#085a9f;
	margin-bottom:20px;
	font-size: 19px;
	line-height: 24px;
}
.left_booking ul {
	margin-top: 15px;
	list-style:none;
}
.left_booking ul li {
	background-image: url(../images/li_1.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: left 8px;
	margin-bottom: 10px;
}
.right_booking {
	float: left;
	width: 458px;
	margin-left: 15px;
}
.right_booking .bookingform {
	border: 1px solid #ff9900;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 30px;
}
.right_booking .bookingform h3 {
	background-color: #ff9900;
	height: 35px;
	background-image: url(../images/icon_book.png);
	background-repeat: no-repeat;
	background-position: 24px 14px;
	padding-top: 19px;
	padding-left: 63px;
	font-size: 19px;
	color: #FFF;
}
.right_booking .bookingform .form {
	float: left;
	width: 395px;
	margin-top: 20px;
	margin-left: 50px;
}
.b_txtbox1 {
	height: 25px;
	width: 270px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
}
.b_txtbox2 {
	height: 25px;
	width: 80px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
	margin-right: 12px;
}
.b_txtbox3 {
	height: 80px;
	width: 265px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
}
.b_txtbox4 {
	height: 20px;
	width: 262px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
}
.facebook_like {
	height: 220px;
	background-color: #FFF;
}
.booking_left {
	float: left;
	width: 250px;
	margin-left: 30px;
}
.booking_left .b_txtbox {
	height: 25px;
	width: 200px;
	padding-left: 5px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:15px;
}
.booking_left .avialable {
	float: left;
	height: 17px;
	width: 20px;
	background-color: #eaf6fc;
	border:1px solid #666;
	margin-right: 5px;
}
.booking_left .confirmed {
	float: left;
	height: 17px;
	width: 20px;
	background-color: #ff9900;
	margin-right: 5px;
}
.booking_left .View {
	float: left;
	width: 160px;
	margin-top: 20px;
}
.booking_left .View h5 a {
	font-size: 14px;
	color: #272727;
	text-decoration: none;
}

.booking_left .View h5 {
	font-weight: normal;
	background-image: url(../images/view.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	margin-bottom: 4px;
}
.booking_left .Btns {
	float: left;
	width: 250px;
	margin-top: 20px;
}
.booking_right {
	float: left;
	width: 710px;
	margin-left: 25px;
}
.booking_right a {color: #231f35; text-decoration:none; }
.booking_right h3 {
	font-size: 29px;
	color: #ff9900;
	text-align: center;
}
.booking_right h4 {
	font-size: 19px;
	color: #384149;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 30px;
}
.booking_right .tbl {
	margin-bottom: 30px;
	color: #383535;
}
.booking_right td {
	padding-left:10px;
	vertical-align: middle;
	border: 1px solid #D8D8D8;
	
}
.booking_right .class1 {color: #FFF;}
.boxgrid{
	width:250px;
	height:243px;
	float:left;
	display:block;
	position:relative;
	overflow:hidden; 
			}
				
	.boxcaption{
	float: left;
	top: 300px;
	position: absolute;
	height: 100px;
	width: 100%;
	text-align: center; 
 			}
div.htmltooltip{
	position: absolute; /*leave this and next 3 values alone*/
	z-index: 1000;
	left: -1000px;
	top: -2000px;
	background: #ff9900;
	border: 3px solid #ff9900;
	color: white;
	width: 140px; /*width of tooltip*/
	font-size: 13px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.sports_Box {
	float: left;
	height: 275px;
	width: 232px;
	margin-right: 11px;
	margin-left: 12px;
	margin-bottom: 50px;
}
.sports_Box .picture {
	height:226px;
	text-align: center;
}
.sports_Box .picture img {
	opacity:1.0;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
.sports_Box .picture img:hover {
	opacity:0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}
.sports_Box .title {
	text-align:center;
	font-size: 24px;
	text-transform: uppercase;
	color: #005c8a;
	margin-top: 22px;
}
.Inner_Entertaiment {
	float: left;
	width: 980px;
	font-size: 12px;
	color: #231f35;
	background:#FFF;
	padding:20px 20px 20px 20px;
	background-repeat: no-repeat;
	background-position: center bottom;


}
.Inner_Entertaiment h2 {
	font-size: 27px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.Inner_Entertaiment .lft_ara {
	float: left;
	width: 300px;
}
.Inner_Entertaiment .left_img {
	float: left;
	height: 564px;
	width: 432px;
}
.Inner_Entertaiment .Right_cont {
	float: right;
	width: 590px;
	font-size:14px;
	line-height:24px;
	margin-right:20px;
}
.Inner_catering {
	float: left;
	width: 980px;
	padding-left: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5bb0f9;
	background-image: url(https://www.alnasrll.com/images/catering_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.Catering_Box {
	float: left;
	height: 385px;
	width: 250px;
	text-align:center;
	margin-top: 30px;
	margin-right: 70px;
}
.Catering_Box h3 {
	font-size: 22px;
	text-transform: uppercase;
	color: #0e5b9c;
	margin-bottom: 18px;
 }
.Catering_Box .picture {
	height: 232px;
	margin-bottom: 15px;
}
.Catering_Box2 {
	float: left;
	width: 580px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 40px;
}
.Catering_Box2 h3 {
	font-size: 22px;
	text-transform: uppercase;
	color: #0e5b9c;
	margin-bottom: 18px;
	margin-top: 15px;
 }
.Catering_Box2 .picture {
	width: 283px;
	float: left;
}.Inner_Kids {
	float: left;
	width: 985px;
	padding-left: 35px;
	margin-bottom: 40px;
}
.Kids_Box {
	float: left;
	height: 224px;
	width: 210px;
	margin-top: 40px;
	margin-right: 35px;
	background-image: url(https://www.alnasrll.com/images/kidsimg_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.booking_left_week {
	float: left;
	width: 1000px;
}
.booking_left_week .b_txtbox {
	height: 25px;
	width: 200px;
	padding-left: 5px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:15px;
}
.booking_left_week .avialable {
	float: left;
	height: 17px;
	width: 20px;
	background-color: #eaf6fc;
	border:1px solid #666;
	margin-right: 5px;
}
.booking_left_week .confirmed {
	float: left;
	height: 17px;
	width: 20px;
	background-color: #ff9900;
	margin-right: 5px;
}
.booking_left_week .View {
	float: left;
	width: 140px;
	margin-left: 30px;
}
.booking_left_week .View h5 a {
	font-size: 14px;
	color: #272727;
	text-decoration: none;
}

.booking_left_week .View h5 {
	font-weight: normal;
	background-image: url(../images/view.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	margin-bottom: 4px;
}
.booking_left_week .Btns {
	float: left;
	width: 250px;
	margin-top: 15px;
	margin-left: 20px;
}

.booking_right_week {
	float: left;
	width: 1024px;
}
.booking_right_week a {color: #231f35; text-decoration:none; }
.booking_right_week h3 {
	font-size: 29px;
	color: #ff9900;
	text-align: center;
}
.booking_right_week h4 {
	font-size: 19px;
	color: #384149;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 30px;
}
.booking_right_week .tbl {
	margin-bottom: 30px;
	color: #383535;
}
.booking_right_week td {
	padding-left:10px;
	vertical-align: middle;
	border: 1px solid #8b98a2;
	
}
.booking_right_week .class1 {color: #FFF;}
.booking_left_week .sb_txtbox {
	height: 25px;
	width: 105px;
	padding-left: 15px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:15px;
	float:left;
	margin-right:5px;
}
.booking_left_week .sb_txtbox1 {
	height: 25px;
	width: 70px;
	padding-left: 15px;
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:15px;
	float:left;
	margin-right:5px;
}
.go_btns {
	background-color: #F90;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 5px;
	text-align: center;
	color: #FFF;
	margin-right: 8px;
	padding-bottom: 5px;
	margin-bottom: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sprots_inner_menu {
	float: left;
	width: 253px;
	margin-left: 40px;
}
.sprots_inner_menu h3 {
	height: 36px;
	border: 1px solid #fe9b00;
	background-image: url(../images/icon_sports.png);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 45px;
	padding-top: 13px;
}
.sprots_inner_menu ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c2c2c2;
	padding-left: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-image: none;
	list-style-type: none;
}
.sprots_inner_menu ul li a {
	text-decoration: none;
	color: #231f35;
	font-size: 14px;
}
.sprots_inner_menu ul li a:hover {
	color: #fe9b00;
}



.en_inner_menu {
	float: left;
	width: 253px;
	margin-left: 40px;
}
.en_inner_menu h3 {
	height: 36px;
	border: 1px solid #fe9b00;
	background-image: url(../images/masks.png);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 45px;
	padding-top: 13px;
}
.en_inner_menu ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c2c2c2;
	padding-left: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-image: none;
	list-style-type: none;
}
.en_inner_menu ul li a {
	text-decoration: none;
	color: #231f35;
	font-size: 14px;
}
.en_inner_menu ul li a:hover {
	color: #fe9b00;
}






.f_inner_menu {
	float: left;
	width: 253px;
	margin-left: 40px;
}
.f_inner_menu h3 {
	height: 36px;
	border: 1px solid #fe9b00;
	background-image: url(../images/icon_f.png);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 45px;
	padding-top: 13px;
}
.f_inner_menu h4 {
	height: 36px;
	border: 1px solid #fe9b00;
	background-image: url(../images/icon_f.png);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 45px;
	padding-top: 13px;
		width: 253px;
}
.f_inner_menu ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c2c2c2;
	padding-left: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-image: none;
	list-style-type: none;
}
.f_inner_menu ul li a {
	text-decoration: none;
	color: #231f35;
	font-size: 14px;
}
.f_inner_menu ul li a:hover {
	color: #fe9b00;
}



































.sports_inner_tbl {
	float: left;
	width: 600px;
	margin-top: 35px;
	background-color: #FFF;
	margin-bottom: 20px;
	font-size:16px;
}
.sports_inner_tbl h3 {
	color: #ff9900;
	font-size:16px;
	vertical-align: middle;
	text-transform: uppercase;
}
.sports_inner_tbl td {
	border: 1px solid #ff9900;
	padding-left: 10px;
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 4px;
}
.sports_inner_tbl .td1 {
	border: 1px solid #FFF;
	padding-left: 10px;
	background-color: #ff9900;
	color: #FFF;
	font-size:16px;
}
/*//////////////*/
.tooltip{
    display: inline;
    position: relative;
}
.tooltip:hover:after{
	border-radius: 5px;
	color: #fff;
	content: attr(title);
	left: 0px;
	padding: 3px;
	position: absolute;
	z-index: 98;
	width: 130px;
	background-color: #ff9900;
	background-position: 0;
}
.tooltip1{
    display: inline;
    position: relative;
}
.tooltip1:hover:after{
	background: #ff9900;
	border-radius: 3px;
	color: #fff;
	content: attr(title);
	left: 10px;
	padding: 3px;
	position: absolute;
	z-index: 98;
	width: 100px;
	background-color: #F90;
	background-position: 0;
	text-align:center;
	
}
/*///////////////////*/
.monthnames { font-size:16px; margin-bottom:5px;}
.daynames td{text-align:center; font-weight:bold; color:#D27E00;}
.tab td{ padding-left:5px; padding-right:5px;}
.mon_tbl { width:200px; height:200px; float:left;}
.summercamp {
	float: left;
	height: 40px;
	width: 235px;
	background-image: url(https://www.alnasrll.com/images/summer.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 35px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: -10px;
}
.news_latter a { text-decoration:none; color:#FFF;}
.memb_prom {
	float: left;
	height: 33px;
	width: 257px;
	background-image: url(https://www.alnasrll.com/images/membership.png);
	background-repeat: no-repeat;
	padding-top: 17px;
	padding-left: 32px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
.sports_coaching {
	float: left;
	height: 33px;
	width: 250px;
	background-image: url(https://www.alnasrll.com/images/sports_coaching.png);
	background-repeat: no-repeat;
	padding-top: 17px;
	padding-left: 35px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
.admision_charges {
	float: left;
	height: 40px;
	width: 250px;
	background-image: url(https://www.alnasrll.com/images/admissioncharges.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 35px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
#bg1 {
	background-image: url(https://www.alnasrll.com/images/aboutbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.contact_icon {
	height: 368px;
	width: 399px;
	position: absolute;
	right: 70px;
	top: 10px;
	margin-top:40px;
}
.address_box {
	height: 70px;
	width: 367px;
	position: absolute;
	z-index: 2222;
	top: 298px;
	right: 88px;
	background-image: url(https://www.alnasrll.com/images/addres_bga.png);
	background-repeat: repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 8px 36px 33px -28px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 36px 33px -28px rgba(0,0,0,0.75);
	box-shadow: 8px 36px 33px -28px rgba(0,0,0,0.75);
	text-align: center;
	color: #FFF;
	padding-top: 10px;
	font-size: 15px;
}
.sports_bnr {
	height: 399px;
	width: 936px;
	position: absolute;
	left: 21px;
	top: 14px;
}
.membership_bottum {
	float: left;
	height: 187px;
	width: 393px;
	color: #FFF;
	background-image: url(../images/membership_1.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	line-height:21px;
	padding-bottom:15px;
}
.tbl_booking {
	float: left;
	width: 623px;
}
.tbl_booking td { border:solid 1px #999; padding-left:8px; }
/*.events_main {
	float: left;
	width: 100%;
	font-family: 'Droid Sans', sans-serif;
	line-height: 24px;
	color: #231f35;
	font-size: 13px;
}*/
.event_main {
	float: left;
	width: 975px;
	margin-left: 25px;
	margin-top: 5px;
	background-image: url(https://www.alnasrll.com/images/event_tab_bottum.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 30px;
	height: auto;

}
.event_panel {
	float: left;
	width: 950px;
	background-image: url(https://www.alnasrll.com/images/event_border.jpg);
	background-repeat: no-repeat;
	background-position: 35px bottom;
	margin-bottom: 15px;
	padding-bottom: 18px;
}
.event_panel_img {
	background-image: url(https://www.alnasrll.com/images/events_loading.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	width: 211px;
	padding-top: 2px;
	padding-left: 2px;
	border:1px solid #ff9900;
}
.event_panel_cont {
	float: left;
	height: auto;
	width: 690px;
	margin-top: 10px;
	margin-left: 30px;
}
.event_date {
	font-size: 13px;
	color: #ff9900;
	font-weight: bold;
	margin-bottom: 5px;
}
.event_place {
	font-size: 19px;
	color: #ff9900;
	font-weight: bold;
	margin-bottom: 10px;
}
.next_events {
	float: left;
	height: auto;
	width: 945px;
	padding-left: 5px;
}
.next_num {
	float: left;
/*	width: 20px;
	font-weight: bold;
	background-color: #006ecb;*/
	width: 15px;
	font-size:14px;
	text-align: center;
	margin-right: 5px;
}
.next_num a {
	text-decoration: none;
	color:#000;
	float: left;
}
.next_num a:hover {
	text-decoration: underline;
	background-color: #ff9900;
	color:#FFF;
}
.act {
	text-decoration: underline;
	background-color: #ff9900;
	color:#FFF;
}
.next_txt {
	color: #333;
	float: left;
	width: 65px;
	font-weight: bold;
	margin-left: 5px;
}
.enentreadmoe {
	color:#ff9900;
	font-size: 15px;
	font-weight: bold;
	margin-top: 8px;
	float: left;
}
table,td,tr,th {
	font-size:0.9em;
}